library(plotly)
library(shiny)
library(shinyjs)
library(tidyverse)
library(plm)
library(lmtest)
library(cluster)
library(fpc)
library(broom)

source("scrolly_functions.R")
source("text.R")
source("functions.R")
source("data_manipulation.R")
source("feature_engineering.R")
source("regression.R")
source("clustering.R")